#: ../calculate-unix/pym/unix/variables/groups.py:494
#, python-format
msgid "%s group not found"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:112
#: ../calculate-unix/pym/unix/variables/users.py:734
#, python-format
msgid "%s user not found"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:529
#: ../calculate-unix/pym/unix/wsdl_unix.py:593
msgid "Accounts Server"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:176
#: ../calculate-unix/pym/unix/wsdl_unix.py:578
msgid "Add Group"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:206
msgid "Add New Group"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:117
#: ../calculate-unix/pym/unix/wsdl_unix.py:648
msgid "Add User"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_groupadd.py:52
msgid "Adding of new group manually interrupted"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_useradd.py:51
msgid "Adding of new user manually interrupted"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:273
#: ../calculate-unix/pym/unix/wsdl_unix.py:399
msgid "Back"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:124
msgid "Base directory"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_groupmod.py:86
#, python-brace-format
msgid "Changed ID for group {unix.ur_unix_group_name} to {unix.ur_unix_group_id}"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:580
#, python-format
msgid "Changed comment for user %s"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:584
#, python-format
msgid "Changed home directory for user %s"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:592
#, python-format
msgid "Changed password for user %s"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:470
#: ../calculate-unix/pym/unix/unix.py:575
#, python-brace-format
msgid "Changed primary group for user {user}"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:596
#, python-format
msgid "Changed shell for user %s"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:148
msgid "Comment"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:359
msgid "Comment filter"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_groupmod.py:78
#, python-brace-format
msgid "Comment for group {unix.ur_unix_group_name} changed to {unix.ur_unix_group_comment}"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:471
msgid "Create home directory"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_setup.py:101
msgid "Create new password for Unix service"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_useradd.py:65
#, python-brace-format
msgid "Created primary group {ur_unix_primary_group}"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_useradd.py:73
#, python-brace-format
msgid "Created user home directory {unix.ur_unix_home_path}"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:275
#: ../calculate-unix/pym/unix/wsdl_unix.py:401
msgid "Delete"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:302
msgid "Delete Group"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:432
msgid "Delete User"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_groupdel.py:50
msgid "Deleting of group manually interrupted"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_userdel.py:50
msgid "Deleting of user manually interrupted"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:410
#: ../calculate-unix/pym/unix/variables/groups.py:401
#: ../calculate-unix/pym/unix/variables/groups.py:427
msgid "Do not change"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:424
#: ../calculate-unix/pym/unix/variables/groups.py:363
msgid "Exclude from groups"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_groupadd.py:50
#, python-brace-format
msgid "Failed to add {ur_unix_group_name} group in Unix server!"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_useradd.py:50
#, python-brace-format
msgid "Failed to add {ur_unix_login} user in Unix server!"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_setup.py:50
msgid "Failed to configure Unix server!"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:678
msgid "Failed to create user home directory"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_groupdel.py:49
#, python-brace-format
msgid "Failed to delete {ur_unix_group_name} group from Unix server!"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_userdel.py:49
#, python-brace-format
msgid "Failed to delete {ur_unix_login} user from Unix server!"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:160
#, python-format
msgid "Failed to modify group in LDAP: %s"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:401
#, python-format
msgid "Failed to modify user parameters in LDAP: %s"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:362
#, python-format
msgid "Failed to modify user primary group in LDAP: %s"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_groupmod.py:48
#, python-brace-format
msgid "Failed to modify {ur_unix_group_name} group in Unix server!"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_usermod.py:48
#: ../calculate-unix/pym/unix/utils/cl_unix_passwd.py:48
#, python-brace-format
msgid "Failed to modify {ur_unix_login} user in Unix server!"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:652
msgid "Failed to move home directory"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:202
#, python-format
msgid "Failed to remove the group in LDAP: %s"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:407
#, python-format
msgid "Failed to remove user from LDAP: %s"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:186
#, python-format
msgid "Failed to remove users from group in LDAP: %s"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:195
#, python-format
msgid "Failed to rename group in LDAP: %s"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:168
#, python-format
msgid "Failed to update group ID in LDAP: %s"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:177
#, python-format
msgid "Failed to update group comment in LDAP: %s"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:815
msgid "Failed value"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:762
#: ../calculate-unix/pym/unix/unix.py:887
msgid "Field"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:452
#: ../calculate-unix/pym/unix/variables/helpers.py:156
msgid "Fields"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:138
msgid "Full name"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:196
msgid "Full name filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/unix.py:103
msgid "Generate new service password"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:257
#: ../calculate-unix/pym/unix/wsdl_unix.py:332
#: ../calculate-unix/pym/unix/variables/groups.py:55
#: ../calculate-unix/pym/unix/variables/groups.py:81
#: ../calculate-unix/pym/unix/variables/groups.py:104
msgid "Group"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:258
#: ../calculate-unix/pym/unix/variables/groups.py:132
#: ../calculate-unix/pym/unix/unix.py:144
#, python-format
msgid "Group %s not found"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:195
msgid "Group ID"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:208
#: ../calculate-unix/pym/unix/variables/groups.py:215
msgid "Group ID already exists"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:345
msgid "Group ID filter"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:794
msgid "Group info"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:410
#: ../calculate-unix/pym/unix/variables/groups.py:485
msgid "Group name"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:71
msgid "Group name already exists"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:128
#, python-brace-format
msgid "Group {group} is the primary group for users {users}"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:422
#, python-brace-format
msgid "Group {name} already exists"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_groupadd.py:49
#, python-brace-format
msgid "Group {ur_unix_group_name} added to Unix service!"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_groupdel.py:47
#, python-brace-format
msgid "Group {ur_unix_group_name} deleted from Unix service!"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_groupmod.py:47
#, python-brace-format
msgid "Group {ur_unix_group_name} modified in Unix service!"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:562
#: ../calculate-unix/pym/unix/unix.py:738
msgid "Groups"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:740
msgid "Groups not found"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:156
msgid "Home directory"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:478
#, python-format
msgid "Home directory %s already exists"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:210
msgid "Home directory filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:169
msgid "Home must have an absolute path"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:287
msgid "Include in group"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:367
msgid "Include to groups"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:75
#: ../calculate-unix/pym/unix/variables/groups.py:69
msgid "List is used as keyword"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:317
msgid "Lock filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:604
msgid "Locked"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:61
#: ../calculate-unix/pym/unix/variables/users.py:94
#: ../calculate-unix/pym/unix/variables/users.py:719
msgid "Login"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:182
msgid "Login filter"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_groupmod.py:50
msgid "Modifing of group manually interrupted"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_usermod.py:49
#: ../calculate-unix/pym/unix/utils/cl_unix_passwd.py:49
msgid "Modifing of user manually interrupted"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:280
#: ../calculate-unix/pym/unix/wsdl_unix.py:403
msgid "Modify"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:227
msgid "Modify Group"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:349
msgid "Modify User"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:190
msgid "Move home directory"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:331
msgid "Name filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:200
#, python-format
msgid "New home directory %s already exists"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:813
msgid "No"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:742
#: ../calculate-unix/pym/unix/unix.py:760
msgid "No groups"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:384
msgid "No members in this group"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:444
#, python-brace-format
msgid "No user {user} was found in groups {groups}"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:871
msgid "No users"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:167
msgid "Non-existing home directory"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:493
#: ../calculate-unix/pym/unix/variables/users.py:515
msgid "Password"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:479
msgid "Password Modification"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:289
msgid "Password availability filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:197
msgid "Please change home directory"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:206
#: ../calculate-unix/pym/unix/variables/groups.py:213
msgid "Please specify the group ID"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:66
msgid "Please specify the group name"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:72
msgid "Please specify the login"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:249
#: ../calculate-unix/pym/unix/variables/users.py:253
msgid "Please specify the primary group ID"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:110
msgid "Please specify the user login"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:639
#, python-format
msgid "Previous home directory %s not found"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:225
msgid "Primary group"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:239
msgid "Primary group filter"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:98
msgid "Remove"
msgstr ""

#: ../calculate-unix/pym/unix/variables/unix.py:121
msgid "Remove service"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:536
msgid "Remove user password"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:589
#, python-format
msgid "Removed password for user %s"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:939
#, python-brace-format
msgid "Removed user primary group {0}"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_setup.py:78
msgid "Removing Unix service"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_groupmod.py:70
#, python-brace-format
msgid "Renaming group {unix.ur_unix_group_name} to {unix.ur_unix_group_newname}"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_setup.py:112
msgid "Restarting LDAP service"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:107
#: ../calculate-unix/pym/unix/wsdl_unix.py:164
#: ../calculate-unix/pym/unix/wsdl_unix.py:215
#: ../calculate-unix/pym/unix/wsdl_unix.py:337
#: ../calculate-unix/pym/unix/wsdl_unix.py:405
#: ../calculate-unix/pym/unix/wsdl_unix.py:467
#: ../calculate-unix/pym/unix/wsdl_unix.py:517
msgid "Run"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:131
msgid "Select group"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:108
msgid "Setup Accounts Server"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:55
msgid "Setup Server"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:569
msgid "Shell"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:224
msgid "Shell filter"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:564
#: ../calculate-unix/pym/unix/wsdl_unix.py:580
#: ../calculate-unix/pym/unix/wsdl_unix.py:628
#: ../calculate-unix/pym/unix/wsdl_unix.py:650
msgid "Show"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:457
msgid "Skeleton directory"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:501
msgid "Specify user password"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:260
msgid "Supplementary group filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:320
msgid "Supplementary groups"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_setup.py:107
msgid "System configuration"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:306
#, python-brace-format
msgid "UID {userid} is used by system user {username}"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:301
#, python-brace-format
msgid "UID {userid} is used by user {username}"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:814
msgid "Unavailable"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:57
#: ../calculate-unix/pym/unix/wsdl_unix.py:86
msgid "Unix Accounts"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:531
msgid "Unix Groups"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:595
msgid "Unix Users"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_setup.py:51
msgid "Unix server configuration manually interrupted"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_setup.py:121
msgid "Unix server configured!"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_setup.py:126
msgid "Unix server removed!"
msgstr ""

#: ../calculate-unix/pym/unix/variables/action.py:40
msgid "Unix service has no groups"
msgstr ""

#: ../calculate-unix/pym/unix/variables/action.py:38
msgid "Unix service has no users"
msgstr ""

#: ../calculate-unix/pym/unix/variables/unix.py:127
#: ../calculate-unix/pym/unix/variables/action.py:36
msgid "Unix service has not been configured"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:147
#: ../calculate-unix/pym/unix/wsdl_unix.py:379
#: ../calculate-unix/pym/unix/wsdl_unix.py:462
#: ../calculate-unix/pym/unix/wsdl_unix.py:509
msgid "User"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:77
#, python-format
msgid "User %s already exists"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:80
#, python-format
msgid "User %s is already in /etc/passwd"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:612
#, python-format
msgid "User %s is already unvisible"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:618
#, python-format
msgid "User %s is locked"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:625
#, python-format
msgid "User %s is locked already"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:621
#, python-format
msgid "User %s is unlocked"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:628
#, python-format
msgid "User %s is unlocked already"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:605
#, python-format
msgid "User %s is unvisible"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:602
#, python-format
msgid "User %s is visible"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:609
#, python-format
msgid "User %s is visible already"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:631
#, python-format
msgid "User %s not found"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:286
msgid "User ID"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:275
msgid "User ID filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:374
msgid "User filter"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:644
#, python-brace-format
msgid "User home directory {homedir} moved to {new_homedir}"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:913
msgid "User info"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:545
#, python-brace-format
msgid "User {login} was added to groups {groups}"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:556
#, python-brace-format
msgid "User {login} was removed from groups {groups}"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_useradd.py:49
#, python-brace-format
msgid "User {ur_unix_login} added in Unix service!"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_userdel.py:47
#, python-brace-format
msgid "User {ur_unix_login} deleted from Unix service!"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_usermod.py:47
#: ../calculate-unix/pym/unix/utils/cl_unix_passwd.py:47
#, python-brace-format
msgid "User {ur_unix_login} modified in Unix service!"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:405
#, python-brace-format
msgid "User {user} already exist in groups {groups}"
msgstr ""

#: ../calculate-unix/pym/unix/wsdl_unix.py:626
#: ../calculate-unix/pym/unix/variables/groups.py:265
#: ../calculate-unix/pym/unix/variables/groups.py:334
#: ../calculate-unix/pym/unix/unix.py:867
msgid "Users"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:869
msgid "Users not found"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:519
#, python-brace-format
msgid "Users {logins} were added to group {group}"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:512
#, python-brace-format
msgid "Users {logins} were removed from group {group}"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:319
#, python-brace-format
msgid "Users {users} already exist in group {group}"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:396
#, python-brace-format
msgid "Users {users} are not in group {group}"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:762
#: ../calculate-unix/pym/unix/unix.py:887
msgid "Value"
msgstr ""

#: ../calculate-unix/pym/unix/utils/cl_unix_usershow.py:49
#: ../calculate-unix/pym/unix/utils/cl_unix_groupshow.py:49
msgid "Viewing manually interrupted"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:303
msgid "Visibility filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:585
msgid "Visible"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:151
msgid "Wrong filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:40
#: ../calculate-unix/pym/unix/variables/groups.py:497
msgid "Wrong group name"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:38
msgid "Wrong group name length"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:730
msgid "Wrong group pattern"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:397
#, python-brace-format
msgid "Wrong groups {groups}"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:48
#: ../calculate-unix/pym/unix/variables/users.py:737
msgid "Wrong user name"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:46
msgid "Wrong user name length"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:860
msgid "Wrong user pattern"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:314
#: ../calculate-unix/pym/unix/variables/groups.py:348
#: ../calculate-unix/pym/unix/variables/groups.py:391
#, python-brace-format
msgid "Wrong users {users}"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:812
msgid "Yes"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:391
msgid "You cannot add user to group and replace their groups"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:307
msgid "You cannot add users to group and replace the list of its members"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:381
msgid "You cannot remove users from a group and replace the list of its members"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:504
msgid "You cannot use remove and password setup options together"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:147
#, python-brace-format
msgid "You should create group {groupname} ({groupid}) in Unix service"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:570
msgid "account's login shell"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:288
msgid "add members"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:125
msgid "base directory for new account's home"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:472
msgid "create user's home directory"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:537
msgid "delete account password"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:425
msgid "exclude user from groups"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:453
#: ../calculate-unix/pym/unix/variables/helpers.py:157
msgid "fields for display"
msgstr ""

#: ../calculate-unix/pym/unix/variables/unix.py:104
msgid "generate new service password"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:368
msgid "include user into groups"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:605
msgid "lock account"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:586
msgid "manage account visibility"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:191
msgid "move home conents to new location"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:335
msgid "new group's members list"
msgstr ""

#: ../calculate-unix/pym/unix/unix.py:752
#: ../calculate-unix/pym/unix/unix.py:881
#, python-format
msgid "page %d of "
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:364
msgid "remove members"
msgstr ""

#: ../calculate-unix/pym/unix/variables/unix.py:122
msgid "remove service"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:360
msgid "set comment filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:149
msgid "set comment of the group"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:197
msgid "set full name filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:139
msgid "set full name for account"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:346
msgid "set group ID filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:211
msgid "set home directory filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:157
msgid "set home directory for account"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:321
msgid "set list of supplementary groups for account"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:318
msgid "set lock filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:183
msgid "set login filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:332
msgid "set name filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:226
msgid "set name or ID of primary group for account ('default' creates a default group)"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:290
msgid "set password availability filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:240
msgid "set primary group filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:225
msgid "set shell filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:261
msgid "set supplementary group filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:196
msgid "set the group ID"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:56
#: ../calculate-unix/pym/unix/variables/groups.py:105
msgid "set the group name"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:287
msgid "set user ID"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:276
msgid "set user ID filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:62
#: ../calculate-unix/pym/unix/variables/users.py:95
msgid "set user login"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:494
msgid "set user password"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:375
msgid "set users filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/filters.py:304
msgid "set visibility filter"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:486
msgid "show group"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:720
msgid "show user"
msgstr ""

#: ../calculate-unix/pym/unix/variables/groups.py:411
msgid "use NEW_GROUP for GROUP name"
msgstr ""

#: ../calculate-unix/pym/unix/variables/users.py:458
msgid "use alternative skeleton directory"
msgstr ""
